要打開此翻書,您需要安裝FlipViewer。我們查出您目前並沒
有安裝FlipViewer或安裝了較舊版本的FlipViewer。您將下載的版本是4.6.2

 

要打開此翻書,您需要安裝 FlipViewer。我們查出您目前並沒有安裝FlipViewer或安裝了較舊版本的FlipViewer。您將下載的版本是4.6.2
** WinXP SP2 用戶,請按出現在遊覽器上方的“資訊欄”,然後按“安裝ActiveX控制項”。您會被提示下載與安裝 FlipViewer。請按“安裝”。安裝後,您的flipbook將自動運行。


** 其他用戶,您之所以看到以下訊息,是因為您的 Active X 控制項禁用。請按這裡下載 FlipViewer。安裝後,請按這堨普}您的電子書
























































 
 
 

正在下載電子書

 
 
您可以先關掉本畫面,等待電子書下載完成,將會自動開啟。